@charset "UTF-8";

/* journal_issue */
#journal_issue.main .content_wrap .content {
    gap: 60px;
}

#journal_issue.main .content_ttl {
    width: 100%;
    padding: 12px 0 23px;
    font-size: 36px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    border-bottom: 1.4px solid #1F1F1F;
}

.journal_issue_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 32px 24px;
}

.journal_issue_wrap li {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.journal_issue_wrap li .journal_issue_box {
    display: flex;
    flex-direction: column;
    gap: 7.5px;
    padding: 19.5px 30px 15px;
    background-color: #F2F4F8;
}

.journal_issue_wrap li .journal_issue_box .vol {
    font-size: 18px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.journal_issue_wrap li .journal_issue_box .thumb {
    max-width: 232px;
    height: 328px;
    filter: drop-shadow(0 4px 8px rgba(0, 0, 0, 0.2));
}

.journal_issue_wrap li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 12px 0;
    font-size: 15px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #071E58;
    background-color: #ffffff;
    border: 1px solid #071E58;
    transition: all 0.1s;
}

.journal_issue_wrap li a::after {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url(/images/journal_issue/download_img.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.journal_issue_wrap li a:hover {
    color: #ffffff;
    background-color: #071E58;
}

.journal_issue_wrap li a:hover::after {
    background-image: url(/images/journal_issue/download_hover_img.png);
}

.journal_issue_page_btn_wrap {
    display: flex;
    justify-content: center;
}

.journal_issue_page_btn_wrap li button.prev,
.journal_issue_page_btn_wrap li button.next {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.journal_issue_page_btn_wrap li button.prev {
    background-image: url(/images/content/content_post_page_btn_prev.png);
}

.journal_issue_page_btn_wrap li button.next {
    background-image: url(/images/content/content_post_page_btn_next.png);
}

.journal_issue_page_btn_box {
    display: flex;
}

.journal_issue_page_btn_box li button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.16px;
    color: #525252;
}

.journal_issue_page_btn_box li button.active {
    font-weight: 700;
    color: #071E58;
}

@media (max-width:799px) {
    #journal_issue.main .content_wrap {
        padding: 32px 0 60px;
    }

    #journal_issue.main .content_wrap .content {
        gap: 32px;
    }

    #journal_issue.main .content_ttl {
        padding: 0 0 23px;
        font-size: 32px;
    }

    .journal_issue_wrap {
        gap: 20px 12px;
    }

    .journal_issue_wrap li .journal_issue_box {
        align-items: center;
        gap: 10px;
        padding: 16px 10px;
    }

    .journal_issue_wrap li .journal_issue_box .thumb {
        max-width: 148px;
        height: 209px;
        filter: drop-shadow(0 4px 8px rgba(0, 0, 0, 0.2));
    }
}

@media (max-width:389px) {
    .journal_issue_wrap li .journal_issue_box .thumb {
        max-width: 232px;
        height: unset;
    }
}